#alert-idproducto-unknown {
    font-size: 1rem; /* ajustar el tamaño de fuente */
    padding: 0.5rem; /* ajustar el relleno */
  }
  
  #alert-idproducto-unknown .btn-close {
    font-size: 1rem; /* ajustar el tamaño de fuente de la cruz */
    padding: 0.7rem; /* ajustar el relleno de la cruz */
  }
  
  .custom-alert {
    max-width: 500px; /* ajusta el valor según tus necesidades */
    margin: 10px auto; /* centra horizontalmente */
  }
  